Subject: Re: linux-next: Signed-off-by missing for commits in the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Tue, 1 Sep 2020 12:52:16 +0200

Hi Julia,

Em Tue, 1 Sep 2020 12:05:51 +0200 (CEST)
Julia Lawall <[email-masked]> escreveu:

> On Tue, 1 Sep 2020, Stephen Rothwell wrote:
> 
> > Hi all,
> >
> > Commits
> >
> >   063a27cb9820 ("media: tm6000: drop unnecessary list_empty")
> >   1c047c859965 ("media: saa7134: drop unnecessary list_empty")
> >   3fdcea7c763a ("media: cx231xx: drop unnecessary list_empty")
> >
> > are missing a Signed-off-by from their author.  
> 
> My record of these patches all have their Signed-off-bys.  Mauro, do you
> want me to send them again?

No need. Yeah, I received them with your SoB, at least on my e-mail.

The one I applied came from this pull request:

	https://patchwork.linuxtv.org/project/linux-media/patch/[email-masked]/

Unfortunately, it sounds that Hans already dropped the original tag:

	https://git.linuxtv.org/hverkuil/media_tree.git/refs/tags

So, hard to know where the SoB got dropped. It could be due to some
bug on my scripts - or it can be due to some issue when Hans picked
them.

In any case, I'll rewrite the git history with your SoB properly
added.

Thanks,
Mauro